<template>
    <div>
        Cars view
    </div>
    <button @click="createPage">Create</button>
    <div>
        <CarsList />
    </div>
</template>

<script>
import CarsList from '@/components/CarsList.vue';
export default {
    name: 'CarsView',
    components: {
        CarsList,
    },
    methods: {
        createPage() {
            this.$router.push({
                name: 'carCreate'
            })
        }
    },
}
</script>

<style lang="scss" scoped></style>